<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script><title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li><a href="../index.html" title="Eluminati">Eluminati</a></li><li><a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a></li><li><a href="../authorlist/authorlist_E_Page_1.html" title="Authors starting with E">Authors starting with E</a></li><li><a href="../authorlist/authorlist_E_Page_2.html" title="Authors starting with E">Authors starting with E</a></li><li>Kopile Istanbula</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_container" id="urn:book:14fd88a1-3411-4b2d-b9ac-d36c8f28968e">
                <div class="fullEntry_title">
                    <h1>
                        Kopile Istanbula
                        <br>
                        <small><em><small><em><a href="../authors_0/authors_903_Page_1.html">Elif Şafak</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li><a href="../../Elif%20Safak/Kopile%20Istanbula%20%281593%29/Kopile%20Istanbula%20-%20Elif%20Safak.epub" type="application/epub+zip" download="Kopile%20Istanbula%20-%20Elif%20Safak.epub">Download this ebook as EPUB</a> (793 KB)</li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Kopile Istanbula" src="../../Elif%20Safak/Kopile%20Istanbula%20%281593%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary"></div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li><a href="../authors_0/authors_903_Page_1.html">Books by Elif Şafak</a></li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li><a href="http://www.goodreads.com/book/title/Kopile%20Istanbula" target="_blank">This book on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Kopile%20Istanbula" target="_blank">This book on Wikipedia</a></li><li><a href="http://www.librarything.com/title/Kopile%20Istanbula%20Elif%20%C5%9Eafak" target="_blank">This book on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kopile%20Istanbula&amp;field-author=Elif%20%C5%9Eafak" target="_blank">This book on Amazon</a></li><li><a href="http://www.goodreads.com/book/author/Elif%20%C5%9Eafak" target="_blank">Elif Şafak on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Elif%20%C5%9Eafak" target="_blank">Elif Şafak on Wikipedia</a></li><li><a href="http://www.librarything.com/author/%C5%9EafakElif" target="_blank">Elif Şafak on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Elif%20%C5%9Eafak" target="_blank">Elif Şafak on Amazon</a></li><li><a href="http://www.isfdb.org/cgi-bin/ea.cgi?Elif%20%C5%9Eafak" target="_blank">Elif Şafak on ISFDB</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35" width="480">Generation summary details</iframe>
        <div id="footer"><a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a></div>
    </body>
</html>
